
/* PAGE D'ACCUEIL */

#sommaire {
}

/* STRUCTURE EN COLONNES */
#accueil-colonne-parutions {
	float: left;
	width: 28%;
	padding: 0 0.5%;
}
#accueil-colonne-news {
	float: left;
	width: 25%;
	padding: 0 1%;
	margin: 0 1% 0 0;
	border-style: solid;
	border-color: black;
	border-width: 0 0.5pt 0 1pt;
}
#accueil-colonne-forum {
}
#accueil-colonne-hasard {
	float: right;
	padding: 0 3px 1em 1%;
	text-align: center;
}
h2 {
	letter-spacing: 5px;
	margin: 0 0 0.8em 0;
	font-size: 1em;
}


/* COLONNE DERNIERES PARUTIONS */
#accueil-colonne-parutions .spip_logos {
	margin: 0.3em 0; /* notes */
}
img.cover {
	float: left;
	border-style: solid;
	border-width: 3pt;
	border-color: transparent;
	margin-right: 2pt;
}
img.bientot  {
	border-color: gray;
}
img.hot {
	border-color: red;
}
img.anciens {
	border-color: #eee;
}

/* COLONNE NEWS ET FORUM */
#accueil-colonne-news ul {
	padding: 0 0 15px 0;
}
#accueil-colonne-news li {
	margin: 0 0 1em 0;
}
#accueil-colonne-forum ul {
	padding: 0 0 15px 0;
}
#accueil-colonne-forum li {
	display: block;
	list-style-type: none;
	margin: 0 0 1em 0;
}
/* PARUTION AU HASARD */
#accueil-colonne-hasard h4 {
	padding: 0.5em 0 0 0;
}
#accueil-colonne-hasard p {
	padding: 0 0 0.5em 0;
}